.card-outer {
  margin: 0px 5.6rem;
}
.container.wide {
  max-width: 2000px;
}
.card-outer.pd-0 {
  margin: 0px;
}
.card-outer .card-img.padg,
.card-outer .col-md-9 {
  padding-right: 40px;
}
.card-outer.row-reverse .col-md-9 {
  padding-right: 0px;
}
.card-outer.row-reverse .col-md-3 {
  padding-right: 40px;
}
.card-outer .col-md-3 {
  align-self: end;
}
.card-outer .card-text.padg,
.card-outer .col-md-3 {
  padding-left: 0;
}
.card-list{
  display: inline-flex;
  flex-wrap: wrap;
  align-items: center;
  background: #fff;
  /*min-height: 8.5rem;*/
  position: relative;
  z-index: 1;
  margin: 0.8rem 5rem;
  max-width: calc(100% - 10rem);
}
.card-outer.b-shadow {
  padding: 16px;
  background: var(--secondary-color-200);
}
.card-outer .card-img img.b-shadow {
  box-shadow: -30px -80px 0px -30px var(--secondary-color-200),
    -30px 80px 0px -30px var(--secondary-color-200);
}
.card-outer.row-reverse .card-img.padg {
  padding-left: 9.6rem;
  padding-right: 0;
}
.card-outer.row-reverse .card-text.padg {
  padding-right: 0;
}
.card-outer.row-reverse .card-img img.b-shadow {
  box-shadow: 30px -80px 0px -30px var(--secondary-color-200),
    30px 80px 0px -30px var(--secondary-color-200);
}
.card-img {
  width: 19.2rem;
  text-align: center;
}
.card-img img {
  margin-bottom: -4.25rem;
}
.card-img + .card-text {
  width: calc(100% - 19.2rem);
  padding-left: 9.6rem;
}
.row-reverse .card-img + .card-text {
  padding-left: 0;
  padding-right: 9.6rem;
}
.card-text .h4 {
  margin-bottom: 3.2rem !important;
}
.card-text p {
  font-size: 1.4rem;
  line-height: 2.3rem;
}
.card-text.col-md-6 {
  width: 50%;
}
.card-img.col-md-6 {
  width: 50%;
}
.card-img.col-md-6.text-end {
  width: fit-content;
}
.card-item{
  margin-top: 1.6rem;
  margin-bottom: 1.6rem;
  padding: 0 2.4rem;
}
.card-item:first-child {
  margin-left: 0;
}
.card-item:last-child {
  margin-right: 0;
}
.card-item p {
  font-size: 1.2rem;
  margin-bottom: 0.9rem;
  line-height: 1rem;
  /*font-size: 1.4rem;
  margin-bottom: 1.6rem;*/
}
.card-item p:last-child {
  margin-bottom: 0;
}
.card-item h5 {
  font-size: 1.5rem !important;
  /*font-size: 1.8rem !important;*/
  line-height: 1.1rem !important;
  white-space: nowrap;
}
@media (max-width: 1680px) {
  /*.card-item p {
    font-size: 1.2rem;
    margin-bottom: 1.3rem;
  }
  .card-item h5 {
    font-size: 1.5rem !important;
  }
  .card-item {
    margin: 1.2rem 0;
  }
  .card-list {
    padding: 0.8rem 3rem;
  }*/
}
@media (max-width: 1428px) {
  .card-item p {
    font-size: 1rem;
    margin-bottom: 0.9rem;
  }
  .card-item h5 {
    font-size: 1.3rem !important;
  }
  .card-item {
    margin: 1rem 0;
  }
  .card-list {
    margin: 0.6rem 1.9rem;
    min-height: unset;
    max-width: calc(100% - 3.8rem);
  }
}
@media (max-width: 1028px) {
  .card-item p {
    margin-bottom: 0.7rem;
  }
  .card-item {
    margin: 1rem 0;
  }
  .card-list {
    margin: 0.6rem 1.8rem;
    max-width: calc(100% - 3.6rem);
  }
}
@media (max-width: 928px) {
  .card-item p {
    margin-bottom: 0.6rem;
    font-size: 0.9rem;
  }
  .card-item h5 {
    font-size: 1.2rem !important;
  }
  .card-item {
    margin: 0.6rem 0;
  }
  .card-list {
    margin: 0.4rem 0;
    max-width: 100%;
  }
}

@media (min-width: 1200px) and (max-width: 1199.98px) {
  .card-outer {
    margin: 0px 3.2rem;
  }
}
@media (min-width: 992px) and (max-width: 1199.98px) {
  .card-outer {
    margin: 0px 3.2rem;
  }
  .card-img + .card-text {
    padding-left: 5.6rem;
  }
  .row-reverse .card-img + .card-text {
    padding-right: 5.6rem;
  }
}
@media (min-width: 768px) and (max-width: 991.98px) {
  .card-outer {
    margin: 0;
  }
  .card-img + .card-text {
    padding-left: 3.2rem;
  }
  .row-reverse .card-img + .card-text {
    padding-right: 3.2rem;
  }
  .card-text .h4 {
    margin-bottom: 1.6rem !important;
  }
  .card-text p {
    margin-top: 1.6rem;
  }
}
@media (max-width: 767.98px) {
  .card-list-outer .swiper-scrollbar {
    margin-top: 24px;
    height: 2px;
    background: #DADEE6;
    margin-left: 16px;
    width: calc(100% - 32px);
    display: var(--visibleScrollbar);
  }
  .card-list-outer .swiper-scrollbar-drag{
    background: #00205B;
  }
  .card-outer {
    margin: 0;
    align-items: flex-start;
  }
  .card-img + .card-text {
    width: 100%;
    padding-left: 0;
    margin-top: 1.6rem;
  }
  .card-img.col-md-6 {
    width: 100%;
  }
  .row-reverse .card-img + .card-text {
    padding-right: 0;
  }
  .card-text .h4 {
    margin-bottom: 1.6rem !important;
  }
  .card-text p {
    margin-top: 1.6rem;
  }
  .card-outer .card-img.padg {
    padding-right: 0;
    padding-left: 0;
  }
  .card-outer .card-text.padg {
    padding-right: 0;
    padding-left: 0;
  }
  .card-outer .card-img.padg,
  .card-outer .col-md-9,
  .card-outer.row-reverse .col-md-3 {
    padding-right: 0px;
  }
  .card-outer .card-img img.b-shadow,
  .card-outer.row-reverse .card-img img.b-shadow {
    box-shadow: none;
  }
  .card-img img {
    margin-bottom: unset;
  }
  .card-list-outer {
   /* overflow: hidden;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: none;
    scrollbar-width: none;
    background: #fff;*/
  }
  .card-list-outer::-webkit-scrollbar {
    /*display: none;*/
  }
  .card-list {
    display: block;
    background: #fff !important;
    padding: 0.8rem 0;
    flex-wrap: nowrap;
    background: transparent;
  }
  .card-item {
    margin: 1.6rem 0;        
    padding: 0;
    width: 102px;
    white-space: nowrap;
  }
  .card-item:first-child {
    margin-left: 3.2rem;
  }
  .card-item:last-child {
    margin-right: 3.2rem;
  }
  .card-item p {
    margin-bottom: 0.6rem;
    font-size: 1.2rem;
  }
  .card-item h5 {
    font-size: 1.6rem !important;
  }
}
